---
agentTools:
  projectIndex: https://developer.bill.com/llms.txt
---

# New requirement for vendor payments with the CARD_ACCOUNT funding account type

When you create a vendor payment with a card account, we now require you to specify the card funding purpose for the payment. Set the card funding purpose as the vendor industry.

In your create payment request with `POST /v3/payments`, `cardFundingPurpose` is a new required body parameter for the `CARD_ACCOUNT` funding account `type`.

See [POST /v3/payments](https://developer.bill.com/v3/reference/createpayment) in the API reference for more information.